@charset "utf-8";

/* -------------------------------------------------
	modal
------------------------------------------------- */

#modal-base {
	width: 100%;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
	background: #000;
	opacity: 0.9;
	display: none;
}

#modal-content {
	width: 1040px;
	max-width: 90%;
	max-height: 90%;
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 210;
	overflow: auto;
	transform: translate(-50%, -50%);
}
#modal-close.close {
	width: 40px;
	height: 40px;
	display: block;
	position: fixed;
	right: 30px;
	top: 30px;
	cursor: pointer;
	transition: opacity 0.4s ease-out;
	display: none;
    z-index: 230;
}
#modal-close.close::before,
#modal-close.close::after {
    content: "";
    display: block;
    width: 40px;
    height: 3px;
    background: #fff;
    position: absolute;
    transition: all 0.3s ease-out;
}
#modal-close.close::before {
    transform: rotate(45deg);
    left: 10px;
    top: 50%;
}
#modal-close.close::after {
    transform: rotate(-45deg);
    left: 10px;
    top: 50%;
}

.modal-instance {
	color: #fff;
	display: none;
}

#modal-close.close:hover {
	opacity: 0.6;
}
.modal-instance .pic {
	border: solid 1px #fff;
	box-shadow: 12px 12px 0 0 #fff;
}

.modal-instance .group {
    margin-top: 53px;
}

.modal-instance .artistLogo {
	margin-bottom: 20px;
	line-height: 0;
}
.modal-instance .name {
	margin-bottom: 1.3em;
	font-size: 30px;
	font-family: 'Oswald';
	font-weight: 400;
	line-height: 1.2;
}
.modal-instance .name .namesub {
    font-size: 24px;
    vertical-align: baseline;
}
.modal-instance .desc {
	font-size: 15px;
	line-height: 1.9;
}

.modal-instance .sns {
	margin-top: 53px;
	display: flex;
	align-items: center;
}
.modal-instance .sns li + li {
	margin-left: 30px;
}
.modal-instance .sns li a {
	transition: opacity 0.3s ease-out;
}
.modal-instance .sns .t { width: 19px; }
.modal-instance .sns .f { width: 9px; }
.modal-instance .sns .i { width: 22px; }
.modal-instance .sns .y { width: 24px; }

.modal-instance .links {
	margin-top: 44px;
	display: flex;
}
.modal-instance .links li + li {
	margin-left: 20px;
}
.modal-instance .links a {
	width: 140px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: solid 1px #fff;
	box-sizing: border-box;
	font-size: 17px;
	font-family: 'Oswald';
	font-weight: 400;
	color: #fff;
	transition: background 0.3s ease-out;
}

.modal-instance .spotify {
	width: 100%;
	margin-top: 40px;
}
.modal-instance .spotify iframe {
	width: 100%;
	height: 260px;
}


@media print, screen and (min-width:768px) {
	.modal-instance .two-col {
		display: flex;
		justify-content: space-between;
	}
	.modal-instance .two-col > div {
		width: calc(488 / 1040 * 100%);
		padding-bottom: 40px;
	}
	.modal-instance .sns li a:hover {
		opacity: 0.6;
	}
	.modal-instance .links a:hover {
		background: rgba(255,255,255,0.3);
	}
}

@media print, screen and (min-width:768px) and (max-width:1000px) {
	.modal-instance .desc {
		font-size: 15px;
		line-height: 1.4;
	}
}

@media screen and (max-width:767px) {
	
	#modal-content {
		width: 100%;
		max-width: 100%;
		height: 100%;
		max-height: 100%;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		box-sizing: border-box;
	}
	#modal-close.close {
		width: 5.4vw;
		height: 5.4vw;
		top: 6vw;
		right: 4vw;
		position: fixed;
	}
	#modal-close.close::before,
	#modal-close.close::after {
		width: calc(72 / 1125 * 100vw);
		height: 2px;
	}
	#modal-close.close::before {
		left: 1.24vw;
	}
	#modal-close.close::after {
		left: 1.24vw;
	}
	
	.modal-instance {
		position: static;
		padding-bottom: 15vw;
	}
	.modal-instance .two-col {
		padding-bottom: 26vw;
	}
	.modal-instance .left {
		padding-top: 12vw;
		margin-bottom: 8vw;
	}
	.modal-instance .pic {
		width: 72%;
		display: block;
		margin: 0 auto;
		box-shadow: 1vw 1vw 0 0 #fff;
	}
	.modal-instance .group {
		width: 100%;
		/*position: absolute;
		left: 0;
		bottom: 0;*/
		margin-top: 8vw;
		margin-bottom: 6vw;
	}
	.modal-instance .name {
		margin-bottom: 6vw;
		font-size: 5.2vw;
	}
	.modal-instance .name .namesub {
		font-size: 3.6vw;
	}
	.modal-instance .desc {
		font-size: 3.2vw;
		line-height: 1.8;
	}
	.modal-instance .sns {
		margin-top: 0;
		justify-content: center;
	}
	.modal-instance .sns li + li {
		margin-left: 5vw;
	}
	.modal-instance .sns .t { width: calc(19 * 0.2vw); }
	.modal-instance .sns .f { width: calc(9 * 0.2vw); }
	.modal-instance .sns .i { width: calc(22 * 0.2vw); }
	.modal-instance .sns .y { width: calc(24 * 0.2vw); }

	.modal-instance .links {
		margin-top: 5vw;
		justify-content: center;
	}
	.modal-instance .links li + li {
		margin-left: 6vw;
	}
	.modal-instance .links a {
		width: 24vw;
		height: 7vw;
		font-size: 3.4vw;
	}
}